8 Replies Latest reply on Sep 25, 2019 6:45 AM by larstr

    Recommendations

    Super6VCA Hot Shot

      I just got setup on Skyline and after the initial scan it gives me a bunch of Critical Alerts.  Most, if not all say that the recommendation is to upgrade to version 5.5 but the problem is I'm already of 6.7. .  Any explanations or ideas?